body {

}

#main {
    width:80% !important ; 
    float: left;
}

#info {
    width:310px !important ; 
    margin-left: 40px; 
}

#first {
    width:150px !important ; 
    float: left; 

}

#second {
    width:150px !important ; 
    float: left; 
}

#processing {
    width:100% !important ; 
    font-size: 20px;
    font-weight: bold;      
    
}

#average {
 }